Subject: HELP: Require a certificate

From: [email-masked]
Date: Tue, 12 Nov 2002 18:41:03 +0100

Hi all...
I'd like to know where in the source code of mod_ssl is performed the request
of the client certificate (when it's required to verify the client).
Thank you
Ennio 

__________________________________________________________________
Tiscali ADSL. Scopri la fantastica promozione di Natale: tutto Gratis fino
al 9 gennaio!
Abbonati ora: prima ti abboni, più risparmi!
http://point.tiscali.it/adsl/index.shtml

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]